## live-init-antix 0.9.4

=== debian/changelog ===
live-init-antix (0.9.4) jessie; urgency=medium

  * Improved existing translations
  * New translations - sk and lt

 -- anticapitalista <antix@operamail.com>  Wed, 14 Jun 2017 15:59:16 +0300

live-init-antix (0.9.3) jessie; urgency=medium

  * Added stretch option

 -- anticapitalista <antix@operamail.com>  Thu, 08 Jun 2017 16:22:47 +0300

live-init-antix (0.9.2) unstable; urgency=low

  * Added Czech

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:24:17 +0300

live-init-antix (0.9.1) unstable; urgency=medium

  * Updated and corrected translations

 -- anticapitalista <antix@operamail.com>  Sat, 11 Mar 2017 17:18:51 +0200

live-init-antix (0.9.0) unstable; urgency=medium

  * Stretch build

 -- anticapitalista <antix@operamail.com>  Fri, 03 Mar 2017 21:40:39 +0200

live-init-antix (0.8.6) unstable; urgency=medium

  * New Portuguese translation

 -- anticapitalista <antix@operamail.com>  Fri, 13 Jan 2017 15:31:10 +0200

live-init-antix (0.8.5) unstable; urgency=medium

  * updated all faulty translations

 -- anticapitalista <antix@operamail.com>  Sat, 11 Jun 2016 16:04:22 +0300

live-init-antix (0.8.4) unstable; urgency=medium

  * Update Spanish translation 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 12:09:21 +0300

live-init-antix (0.8.3) unstable; urgency=medium

  * added Russian and Turkish translations

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 16:51:20 +0300

live-init-antix (0.8.2) unstable; urgency=medium

  * Open antixsources.sh with sudo 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 12:48:19 +0300

live-init-antix (0.8.1+nmu1) unstable; urgency=medium

  * Don't show Installer in Applications menu 
  * Removed issue file

 -- anticapitalista <antix@operamail.com>  Thu, 31 Mar 2016 18:27:26 +0300

live-init-antix (0.8.1) unstable; urgency=low
 
  * Fixed antixsources.sh so testing and sid can be selected before install.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 Mar 2016 21:45:00 +0200

live-init-antix (0.8.0) unstable; urgency=low
 
  * Removed localize-repo

 -- anticapitalista <antiX@operamail.com>  Sun, 10 Jan 2016 21:52:00 +0200

live-init-antix (0.7.1) unstable; urgency=low
 
  * Added more translations

 -- anticapitalista <antiX@operamail.com>  Thu, 21 May 2015 12:38:00 +0200

live-init-antix (0.7.0) unstable; urgency=low
 
  * Run using su-to-toot
  * Translations

 -- anticapitalista <antiX@operamail.com>  Sun, 12 Apr 2015 20:21:00 +0200

live-init-antix (0.6.11) unstable; urgency=low
 
  * Removed contents of /etc/init.d

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Feb 2015 00:55:00 +0200

live-init-antix (0.6.10) unstable; urgency=low
 
  * Changes to default debian file

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Feb 2015 00:48:00 +0200

live-init-antix (0.6.9) unstable; urgency=low
 
  * antixsources.sh default set to jessie/Stable

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Feb 2015 17:41:00 +0200

live-init-antix (0.6.8) unstable; urgency=low
 
  * added translations to .desktop file
  * improved localisation of antixsources.sh

 -- anticapitalista <antiX@operamail.com>  Fri, 23 Jan 2015 16:52:00 +0200

live-init-antix (0.6.7) unstable; urgency=low
 
  * antixsources.desktop name changed to Install.
  * added ca,de,el,es,fr,it,nl translations.

 -- anticapitalista <antiX@operamail.com>  Fri, 01 Jan 2015 15:40:00 +0200

live-init-antix (0.6.6) unstable; urgency=low
 
  * antixsources.sh includes Jessie option.

 -- anticapitalista <antiX@operamail.com>  Wed, 17 Dec 2014 18:29:00 +0200

live-init-antix (0.6.5) unstable; urgency=low
 
  * Removed live scripts out of init.

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 21:33:00 +0200

live-init-antix (0.6.4) unstable; urgency=low
 
  * Removed local xkb_file section from live-init.
  * Renamed antiX to live in postrm script.
  * Added Spanish and Dutch translations.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 May 2014 21:50:00 +0200

live-init-antix (0.6.3) unstable; urgency=low
 
  * Minor edits to live-init.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 May 2014 21:50:00 +0200

live-init-antix (0.6.2) unstable; urgency=low
 
  * Renaming files to live* rather than antiX*.

 -- anticapitalista <antiX@operamail.com>  Sat, 17 May 2014 14:50:00 +0200

live-init-antix (0.6.1) unstable; urgency=low
 
  * Newer scripts in /etc/init.d/debian folder.

 -- anticapitalista <antiX@operamail.com>  Tue, 06 May 2014 15:30:00 +0200

live-init-antix (0.6.0) unstable; urgency=low
 
  * Removed bug including Xfce in antiX-init.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 23:55:00 +0200

live-init-antix (0.5.9) unstable; urgency=low
 
  * further changes in antiX-init, antiX-L10n.

 -- anticapitalista <antiX@operamail.com>  Wed, 02 Apr 2014 23:15:00 +0200

live-init-antix (0.5.8) unstable; urgency=low
 
  * updated antiX-init

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Feb 2014 23:45:00 +0200

live-init-antix (0.5.7) unstable; urgency=low
 
  * antixsources.sh set to Testing for antiX-13.5 release.

 -- anticapitalista <antiX@operamail.com>  Thu, 26 Dec 2013 18:30:00 +0200

live-init-antix (0.5.6) unstable; urgency=low
 
  * Edited issue file.

 -- anticapitalista <antiX@operamail.com>  Sun, 03 Nov 2013 17:40:00 +0200

live-init-antix (0.5.5) unstable; urgency=low
 
  * removed update.rc.d

 -- anticapitalista <antiX@operamail.com>  Sat, 26 Oct 2013 12:30:00 +0200

live-init-antix (0.5.4) unstable; urgency=low
 
  * Packaged with dpkg-buildpackage.
  * xz compressed deb.
  * Removed symlinks to persist-autosave in /etc/rc3.d.
  * antixsources.sh edited to include antiX new repo.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 12:30:00 +0200

live-init-antix (0.5.3) unstable; urgency=low
 
  * Added fr translation.

 -- anticapitalista <antiX@operamail.com>  Mon, 17 June 2013 16:30:00 +0200

live-init-antix (0.5.2) unstable; urgency=low
 

