=== debian/control ===
Source: live-init-antix
Section: antix
Priority: required
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/live-init

Package: live-init-antix
Conflicts: live-init-core-antix, live-init-base-antix, live-init-full-antix
Replaces: live-init-core-antix, live-init-base-antix, live-init-full-antix 
Architecture: all
Description: Essential scripts to create a live antiX.
     Removed on install.
