## live-init-antix 0.9.5

=== debian/changelog ===
live-init-antix (0.9.5) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:36:50 +0300

live-init-antix (0.9.4) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 02:02:56 +0300

live-init-antix (0.9.3) unstable; urgency=medium

  * Added keyboard set up to script before opening minstall

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2017 21:10:41 +0300
