## live-init-antix 0.9.6

=== debian/changelog ===
live-init-antix (0.9.6) unstable; urgency=medium

  * added da, fi, hi, hr, lt, pt, sk, tr and zh_TW

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:41:05 +0200
