## live-init-antix 0.9.7

=== debian/changelog ===
live-init-antix (0.9.7) unstable; urgency=medium

  * removed sudo fskbsetting from script as its incorporated into the installer

 -- anticapitalista <antix@operamail.com>  Wed, 06 Feb 2019 19:05:26 +0200
