## live-init-antix 0.9.8

=== debian/changelog ===
live-init-antix (0.9.8) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:11:21 +0200
