=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: live-init-antix
 Section: antix
 Priority: required
-Maintainer: anticapitalista <antix@operamail.com>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: https://github.com/antiX-Linux/live-init
+Standards-Version: 3.9.8
+Homepage: https://gitlab.com/antiX-Linux/live-init
 
 Package: live-init-antix
 Conflicts: live-init-core-antix, live-init-base-antix, live-init-full-antix
