## live-init-antix 0.10.0

=== debian/changelog ===
live-init-antix (0.10.0) unstable; urgency=medium

  * antiX-18 release
  * Stable=Buster

 -- anticapitalista <antix@operamail.com>  Fri, 19 Oct 2018 14:59:23 +0300
