=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://gitlab.com/antiX-Linux/live-init
+Homepage: https://github.com/antiX-Linux/live-init
 
 Package: live-init-antix
 Conflicts: live-init-core-antix, live-init-base-antix, live-init-full-antix
